class ApiSearchController < ApiController

  # have to be signed in currently to see this screen
  before_filter :api_signed_in_user

  respond_to :json

  def index
    @search = Search.search(params[:query], current_user.id)
  end
end
